/* Tipografía principal */
body {
    font-family: 'Raleway', sans-serif;
    color: #333;
    background-color: #fff;
    line-height: 1.6;
}

h1, h2, h3, h4 {
    font-weight: 700;
}

/* Colores corporativos */
.bg-primario {
    background-color: #E98D03; /* Pantone 124 */
}

.bg-secundario {
    background-color: #58981D; /* Pantone 369 */
}

.text-primario {
    color: #E98D03;
}

.text-secundario {
    color: #58981D;
}

/* Sección Hero */
.hero {
    height: 70vh;
    background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url('img/portada.png') center/cover no-repeat;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}


/* Justificar párrafos */
.text-justify {
    text-align: justify;
}

/* Botones */
.btn-cafe {
    background-color: #E98D03;
    color: white;
    border: none;
    transition: background 0.3s ease-in-out;
}

.btn-cafe:hover {
    background-color: #c37002;
}

/* Links del header */
.nav-link {
    font-weight: 500;
    margin-left: 15px;
    transition: color 0.3s ease-in-out;
}

.nav-link:hover {
    color: #dcdcdc;
}

/* Imagen empaques */
img.shadow {
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
}

/* Pie de página */
footer {
    font-size: 0.9rem;
    background-color: #111;
}